.off-canvas {
    color: $jvdb-offcanvas-font-color;
    background-color: $jvdb-offcanvas-background;
    a {
        color: $jvdb-offcanvas-font-color;
        &:hover {
            backround-color: lighten($jvdb-offcanvas-background, 40%);
        }
    }
}
